@0    = ~Wouf ! wouf ! Grr. Wouf !~
@1    = ~Il est ici ? Bien. Merci pour ton aide, Monsieur le chien.~
@2    = ~Arrête d'aboyer. Tu es libre, maintenant. Pars. Occupe-toi de tes affaires, chien.~
@3    = ~Wouf !~
@4    = ~Monsieur le chien, j'ai ces chaussures. Elles appartenaient à quelqu'un que je cherche. Je parie que tu peux le trouver. Renifle et regarde, hein ?~
@5    = ~Ça c'est un bon toutou !~
@6    = ~Qui est un bon garçon, hein ?~
@7    = ~Eh bien, ce n'est pas toi que je cherchais.~
@8    = ~Wouf ! Wouf !~
@9    = ~Nous devrions le suivre.~
@8000 = ~Wouf ! Wouf ! Wouf !~